Firefox 22 et FB Purity

Le
Eric Demeester
Salut les gens,

Mon Firefox (je suis sous Win XP SP3 32bits) est configuré pour me
proposer l'installation des mises à jour quand il y en a.

Ce matin, il m'a proposé de passer en 22. J'ai accepté, il s'est
installé, puis m'a annoncé que mon module FB Purity (le truc qui rend
Facebook vaguement utilisable) n'était pas compatible.

Du coup, Facebook, saturé de publicités et de Mickeys qui bougent,
redevient entièrement une horreur.

J'attends une MAJ de FB Purity ou je « downgrade » Firefox, à votre
avis ?

--
Eric
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses Page 1 / 2
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Delta Ophiuchus
Le #25521372
*Bonjour/Bonsoir/Bonne nuit Eric Demeester*, qui a écrit le 03/07/2013
15:30 :

J'attends une MAJ de FB Purity ou je « downgrade » Firefox, à votre
avis ?



Downgrade Firefox, car il y a un avertissement pleine page :
https://addons.mozilla.org/fr/firefox/addon/fb-purity-cleans-up-facebook/
le développeur doit réécrire une grosse partie de l'extension.

--
http://www.synec-doc.be/doc/accents2.htm

Le premier anti-virus/anti-spyware/anti-malware, ce n'est pas un
programme, c'est toi :
http://www.certa.ssi.gouv.fr/
Otomatic
Le #25521412
Eric Demeester
J'attends une MAJ de FB Purity ou je « downgrade » Firefox, à votre
avis ?


Moi, j'aurais totalement viré Fesse de Bouc.
Delta Ophiuchus
Le #25521522
*Bonjour/Bonsoir/Bonne nuit Delta Ophiuchus*, qui a écrit le 03/07/2013
15:50 :

*Bonjour/Bonsoir/Bonne nuit Eric Demeester*, qui a écrit le 03/07/2013
15:30 :

J'attends une MAJ de FB Purity ou je « downgrade » Firefox, à votre
avis ?



Downgrade Firefox, car il y a un avertissement pleine page :
https://addons.mozilla.org/fr/firefox/addon/fb-purity-cleans-up-facebook/
le développeur doit réécrire une grosse partie de l'extension.



Ou faire cohabiter deux versions de Firefox et n'utiliser la plus
ancienne que pour Facebook en utilisant le gestionnaire de profils :
https://support.mozilla.org/fr/kb/utiliser-gestionnaire-profils-creer-supprimer-profils


--
http://www.synec-doc.be/doc/accents2.htm

Le premier anti-virus/anti-spyware/anti-malware, ce n'est pas un
programme, c'est toi :
http://www.certa.ssi.gouv.fr/
none
Le #25521582
Salut,

Le 03/07/2013 15:30, *Eric Demeester* a écrit le message suivant :

Salut les gens,

Mon Firefox (je suis sous Win XP SP3 32bits) est configuré pour me
proposer l'installation des mises à jour quand il y en a.

Ce matin, il m'a proposé de passer en 22. J'ai accepté, il s'est
installé, puis m'a annoncé que mon module FB Purity (le truc qui rend
Facebook vaguement utilisable) n'était pas compatible.

Du coup, Facebook, saturé de publicités et de Mickeys qui bougent,
redevient entièrement une horreur.

J'attends une MAJ de FB Purity ou je « downgrade » Firefox, à votre
avis ?




Je suggère de télécharger et d'utiliser avec FBook la version portable
de FF 21, d'y installer l'extension FB Purity, le temps que l'extension
deviennent compatible avec FF 22.
Th.A.C
Le #25522412
Le 03/07/2013 15:30, Eric Demeester a écrit :
...
J'attends une MAJ de FB Purity ou je « downgrade » Firefox, à votre
avis ?




En attendant une mise à jour, as-tu essayé un autre module comme adblock
plus???

Si tu lis l'anglais, tu peux compléter avec ce lien:
http://adblockplus.org/blog/the-future-of-facebook-ads-and-how-adblock-plus-will-deal-with-them
yamo'
Le #25523112
Salut,

Th.A.C a tapoté, le 03/07/2013 23:30:
En attendant une mise à jour, as-tu essayé un autre module comme adblock
plus???



Avec AdblockPlus + Ghostery, je n'ai pas tellement vu de changement sur
fb, à part que c'était moins lent _sans_ fb purify.

--
Stéphane BOFH excuse #91:

Mouse chewed through power cable
Eric Demeester
Le #25523832
Th.A.C (Wed, 03 Jul 2013 23:30:54 +0200 -
fr.comp.infosystemes.www.navigateurs) :

Bonjour,

En attendant une mise à jour, as-tu essayé un autre module comme adblock
plus???



J'ai plein Adblock+ et hostery...), mais FB Purity ne remplit pas tout à
fait les mêmes fonctions.

--
Eric
Eric Demeester
Le #25523862
Eric Demeester (Wed, 03 Jul 2013 15:30:53 +0200 -
fr.comp.infosystemes.www.navigateurs) :

Je me réponds à moi-même, car la suite de l'histoire est plutôt
surprenante, jugez plutôt :

J'attends une MAJ de FB Purity ou je « downgrade » Firefox, à votre
avis ?



Je downgrade en 22 en 21 et retouve FB Purity. Immédiatement, Firefox
couine qu'il faut impérativement changer de version pour corriger un
important trou de sécurité et me propose la... 23.0

2 versions en 48 heures, j'avais encore jamais vu ça. Bon, je passe en
23, je perds à nouveau FP Purity, je visite la page signalée par Delta
Ophiuchus où le développeur explique le problème, et propose, sans
donner le lien, d'ailleurs, ni trop epxpliquer pourquoi, d'installer FB
Purity directement depuis la page officielle, soit :
http://www.fbpurity.com/

pour résoudre le problème.

Sans trop y croire, je clique, je lis « install FB Purity Last Updated :
25th Jun 2013 (v8.5.0) », j'installe, et hop, ça retombe en marche.

--
Eric
Delta Ophiuchus
Le #25523912
*Bonjour/Bonsoir/Bonne nuit Eric Demeester*, qui a écrit le 04/07/2013
14:21 :

Eric Demeester (Wed, 03 Jul 2013 15:30:53 +0200 -
fr.comp.infosystemes.www.navigateurs) :

Je me réponds à moi-même, car la suite de l'histoire est plutôt
surprenante, jugez plutôt :

J'attends une MAJ de FB Purity ou je « downgrade » Firefox, à votre
avis ?



Je downgrade en 22 en 21 et retouve FB Purity. Immédiatement, Firefox
couine qu'il faut impérativement changer de version pour corriger un
important trou de sécurité et me propose la... 23.0

2 versions en 48 heures, j'avais encore jamais vu ça. Bon, je passe en
23, je perds à nouveau FP Purity, je visite la page signalée par Delta
Ophiuchus où le développeur explique le problème, et propose, sans
donner le lien, d'ailleurs, ni trop epxpliquer pourquoi, d'installer FB
Purity directement depuis la page officielle, soit :
http://www.fbpurity.com/

pour résoudre le problème.

Sans trop y croire, je clique, je lis « install FB Purity Last Updated :
25th Jun 2013 (v8.5.0) », j'installe, et hop, ça retombe en marche.



Il a peut-être rendu compatible son add-on en modifiant simplement
l'install.rdf et le maxversion qu'il contient et pour cette raison, il
ne peut pas diffuser sa modification sur le site de mozilla.
Je le fait souvent avec mes extensions thunderbird :-)
http://kb.mozillazine.org/Editing_an_add-on_to_change_its_compatibility



--
http://www.synec-doc.be/doc/accents2.htm

Le premier anti-virus/anti-spyware/anti-malware, ce n'est pas un
programme, c'est toi :
http://www.certa.ssi.gouv.fr/
Eric Demeester
Le #25523902
Delta Ophiuchus (Thu, 04 Jul 2013 14:35:10 +0200 -
fr.comp.infosystemes.www.navigateurs) :

Salut,

Il a peut-être rendu compatible son add-on en modifiant simplement
l'install.rdf et le maxversion qu'il contient et pour cette raison, il
ne peut pas diffuser sa modification sur le site de mozilla.



Mais Mozilla accepte d'installer le plug-in s'il provient d'un site
tiers, ce qui est un peu Shadok.

http://kb.mozillazine.org/Editing_an_add-on_to_change_its_compatibility



Bien vu :)

Espérons que tout ça pourra servir à d'autres.

--
Eric
Publicité
Poster une réponse
Anonyme